header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20251028.015602'
    fullname: Rocky Linux
    id: Rocky-9.6-20251028.015602
    release: '9.6'
    timestamp: 1761616563.486385
